{% extends "theme::layouts/error" %}

{% block content %}
    <div class="container">
        <div class="content">
            <div class="title">

                <h1>500</h1>

                <p>{{ trans('streams::message.500') }}</p>

            </div>
        </div>
    </div>
{% endblock %}